/*
Theme Name: Savasto
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,200&display=swap');
h1, h2, h3, h4, h5, h6{padding: 0; margin: 0; font-family: 'Bebas Neue', cursive;}
p{font-family: 'Raleway', sans-serif !important; }
ul{list-style: none !important; }
li{font-family: 'Bebas Neue', cursive; }
a{text-decoration: none !important; }




#header .logo img {display: block;}
.main-content.col-lg-12 {padding: 0;}
.header-main {position: absolute !important;width: 100%;top: 0px;z-index: 1;background: transparent !important;}
header#header {border: 0 !important;}
.header-main ul {display: none;}

/*hero*/
.sub-heading h3 {letter-spacing: 1.2px;
    color: #28ace0;
    font-size: 30px;
    margin: 0 0 20px 0 !important;}
/*.hero-sec {height: 100vh;}*/
.first-sec {display: flex !important;align-items: center !important;}
h1.main-heading {font-size: 60px;letter-spacing: 1px;color: #000b42;line-height: 1;font-weight: 400;position: relative !important;}


.hero-para p{font-size: 18px;line-height: 26px;color: #000b42;max-width: 600px;font-weight: 500;width:100%;}
.main-button button {width: 176px;height: 37px;border: 1px solid #000b42 !important;border-radius: 0 !important;display: flex !important;justify-content: center !important;font-family: 'Bebas Neue';font-size: 20px !important;align-items: center;color: #000b42 !important;font-weight: 400;margin-top: 24px;padding: 2px 0 0 0 !important;}
.main-button button:hover {background: #fff !important;}
.main-button button i {position: relative;}
.main-button button i:after {content: '';display: block;position: absolute;background: #28ace0;width: 20px;height: 20px;border-radius: 50%;top: 7px;z-index: -1;left: 119px;}
.index-bnrlftimg {max-width: 750px;
    width: 100%;
    object-fit: cover;
    object-position: center;}

.blog-posts {margin-top: 100px;}
.blog-posts article .row {align-items: center;}
.blog-posts article .row .post-image.single { z-index: 0 !important;}
.blog-posts .post .entry-title {font-size: 30px; letter-spacing: 1.3px !important;}




/*sec-2*/

.sec-2 {height: 100% !important;padding-top: 0 !important;padding-bottom: 0 !important;}
.sec-2-left h1 {padding-left: 170px !important;}
.sec-2-left p {padding-left: 170px;width: 87%; margin-bottom: 10px;}
.sec-2-left .main-button {padding-left: 170px !important;}
.sec-2-left .main-button button {border: none !important;justify-content: start !important;}
.sec-2-left .main-button button:hover, .sec-2-right .main-button button:hover {background: transparent !important;color: red !important;}
.sec-2-left .main-button button i:after {left: 49.9%;top: 8px;}
.sec-2-right h1.main-heading {padding-left: 135px !important;}
.sec-2-right p {padding-left: 135px !important;width: 79%;}
.sec-2-right .main-button {padding-left: 95px !important;margin: 0 0 40px 0 !important;}

.sec-2-right .main-button button i:after {top: 9px;left: 71%;}

/*sec-3*/
.sec-3 .hero-para p, .sec-4 .hero-para p, .sec-6 .hero-para p, .sec-12 .hero-para p {width: 900px;margin: 0 auto;}
.product-content h1, .sub-product h1 {font-size: 20px;text-align: center;letter-spacing: 0;}

.product-content {border: 1px solid #e0e0e0;width: 455px;margin: 0 10px 0 10px !important;text-align: center;padding: 50px 0 0 0 !important;}
.sec-3 .row {margin: 0 auto;justify-content: center;}
.product-content .main-button button {justify-content: center;margin: 0 auto;}
.product-content .main-button {margin: 30px 0 30px 0 !important;}
.product-content .hero-para {background: #e0e0e0;padding: 24px 20px !important;}
.product-content .main-button button i:after {left: 68%;}
.sub-product p{width: 71% !important;font-size: 16px;margin: 0 auto !important;padding: 13px 0 0 0;}
.border-line {position: relative;}
.border-line:after {content: '';display: block;position: absolute;background-image: url(/wp-content/uploads/2022/05/line.png);background-repeat: no-repeat;height: 3px;bottom: 176px;right: 0;left: 0;margin: 0 auto;width: 1440px;}
.border-line img {position: relative;}
.border-line .col-md-3:after {content: '';display: block;position: absolute;background-image: url(/wp-content/uploads/2022/05/circle.png);background-repeat: no-repeat;width: 16px;height: 16px;right: 0;left: 0;margin: 0 auto;bottom: 170px;z-index: 1;}a

.sec-5 .hero-para p {width: 90%;}


/*product*/
.product-main .wpb_content_element {margin: 0;}
.product-main p {font-size: 20px;line-height: 24px;font-weight: 500;color: #000b42;}
.chart-img h1 {font-size: 48px;letter-spacing: 0;margin: 0 0 15px 0 !important;padding: 0;}
.chart-img p {font-size: 16px;font-weight: 500;color: #000b42;}
.chart-img .wpb_content_element {margin: 0 0 55px 0;}
.after-line:after {content: '';display: block;position: absolute;background-image: url(/wp-content/uploads/2022/05/f-line.png);background-repeat: no-repeat;width: 573px;height: 89px;}
.after-line-1:after {content: '';display: block;position: absolute;background-image: url(/wp-content/uploads/2022/05/s-line.png);background-repeat: no-repeat;width: 770px;height: 30px;bottom: 0;z-index: 999999;}
.after-line-2:after {content: '';display: block;position: absolute;background-image: url(/wp-content/uploads/2022/05/t-line.png);background-repeat: no-repeat;width: 567px;height: 22px;bottom: -20px;}
.after-line-3:after {content: '';display: block;position: absolute;background-image: url(/wp-content/uploads/2022/05/fourth-line.png);background-repeat: no-repeat;width: 821px;height: 208px;right: 0;}
.after-line-4:after {content: '';display: block;position: absolute;background-image: url(/wp-content/uploads/2022/05/fifth-line.png);background-repeat: no-repeat;width: 749px;height: 236px;right: -100px;background-size: 87%;}
.after-line-5:after {content: '';display: block;position: absolute;background-image: url(/wp-content/uploads/2022/05/six-line.png);background-repeat: no-repeat;width: 518px;height: 16px;right: 0;bottom: -5px;}

.product-image-wrap {margin: 0 0 105px 0;}
.content-img .hero-para p {width: 100% !important;/* font-size: 16px !important; *//* padding-left: 115px; */}
.product-img-2 {margin: 216px 0 0 0;}
.gallery-sec ul.lSGallery {padding: 0 !important;margin: 25px 0 0 0 !important;width: 100% !important;justify-content: center !important;display: flex !important;}
.gallery-sec ul.lSGallery li {
    margin: 0 20px !important;
    background: #fff;
    padding: 10px 0;
    }
.gallery-sec ul.lSGallery li img {max-width: 130px !important;width: 100%;border: none;margin:0 auto;}
.gallery-sec ul.lSGallery li.active {border: none !important;border-radius: 0 !important;}
.gallery-sec h1.main-heading{margin-bottom:15px !important;}
.lSAction a.lSPrev {background-image: url(/wp-content/uploads/2022/05/arrow-left.png);width: 38px;height: 70px;opacity: 1;left: 7%;}
.lSAction a.lSNext {background-image: url(/wp-content/uploads/2022/05/arrow-left.png);width: 38px;height: 70px;opacity: 1;background-repeat: no-repeat;background-size: cover;background-position: center !important;transform: rotate(180deg);right: 7%;}

.section-no-borders .main-button button:hover {background: transparent !important;color: red !important;}
.section-no-borders .main-button button i:after {top: 8px;}


.product-list .product-content .main-button {padding: 0 !important;}
.product-list .product-content .main-button button {border: 1px solid #000b42 !important;}

.product-list .product-content .hero-para p {font-weight: 600;}
.all-product {border: none;height: 0;width: 0;padding: 20px 0 0 0 !important;margin: 0 !important;}

.hero-sec .main-button {padding: 0 !important;margin: 0 !important;}
.hero-sec .main-button button {border: 1px solid #000b42 !important;}
.sec-2-left .main-button {padding-left: 170px !important;}
.sec-2-left .main-button button {border: none !important;}
.sec-2-right .main-button {padding-left: 135px !important; padding-top: 20px !important; margin-bottom: 40px !important;}

.sec-3 .main-button {margin-top: 30px !important;margin-bottom: 30px !important;}
.product-content .main-button {padding: 0 !important;}
.product-content .main-button button {border: 1px solid #000b42 !important;}
.content-img .main-button {/* padding-left: 74px !important; */padding-top: 0 !important;margin: 0 !important;}
.content-img .main-button button {border: none !important;}

.from-sec .section-no-borders {position: relative !important;}
/* .from-sec .section-no-borders:after {content: '';display: block;position: absolute;background-image: url(/wp-content/uploads/2022/05/footer-icon.png);background-repeat: no-repeat;width: 257px;height: 704px;right: 0;top: -80px;} */
/* .from-sec .section-no-borders:before {content: '';display: block;position: absolute;background-image: url(/wp-content/uploads/2022/05/footer-icon-left.png);background-repeat: no-repeat;width: 163px;height: 695px;left: 0;top: -60px;} */
.section {border: none !important;margin-top: 0;}
.entry-content {margin: 0;}


#header .main-menu > li.menu-item > a {font-size: 20px;font-family: 'Raleway';text-align: left;color: #fff;font-weight: 500;margin: 0 !important;padding: 0 0 0 19px;}
#header .main-menu ul {display: grid;align-items: center;}
#header .main-menu > li.menu-item.active:hover > a, #header .main-menu > li.menu-item:hover > a {background: transparent;left: 0;}
#header .main-menu li.current-menu-item:after {content: '';display: none;position: absolute;background-image: url(/wp-content/uploads/2022/05/arrow-right-w.png);background-repeat: no-repeat;width: 38px;height: 70px;background-size: 20%;top: 18px;left: 6%;}

ul.left-icon {padding: 0;position: fixed;top: 40%;z-index: 9;left: 20px;}
ul.left-icon li i {color: #000b42;font-size: 20px;padding: 0 0 20px 0;}
.sec-5 p {width: 90%;}
.sec-5 .main-button {padding-left: 0 !important;}
.sec-5 .main-button button {justify-content: start !important;}
.sec-5 .main-button button i:after {left: 45%;}

.border-line h1 {font-size: 30px;text-align: center;margin: 70px 0 0 0 !important;}
.border-line p {width: 80% !important;margin-top: 10px !important;font-size: 16px;}



.fp-section{margin-bottom:0 !important;margin-top:0 !important;padding-top:0px !important;padding-bottom:0 !important;height:100vh !important;}
/* .fp-section > .container, .fp-section > .container-fluid, .fp-section > .row{height:100% !important;}
.fp-section > .container, .fp-section > .container-fluid{display:flex !important;} */




#fp-nav ul li .fp-tooltip.fp-right {display: none;}

#fp-nav.fp-right ul{display: flex;width: 30px;height: 193px;background: #5e6586;border-radius: 25px;flex-direction: column;justify-content: center;align-items: center;}
#fp-nav.fp-right ul li{width: unset;height: unset;}
#fp-nav.fp-right ul li a{width: 14px;height: 14px;background: #fff;border-radius: 50%;border: 2px solid transparent;}
#fp-nav.fp-right ul li a span{width: unset;height: unset;background: unset;}
#fp-nav.fp-right ul li a.active, #fp-nav.fp-right ul li a:hover{background: #28ace0;border-color: #fff;}


.fp-watermark {display: none !important;}
.lSSlideOuter {
    position: relative;
}
.lSAction {
    position: absolute;
    bottom: 5px;
    width: 100%;
    height: 70px;
}

.lSAction a {
    margin: 0;
    top: 0 !important;
}

.lSSlideWrapper {
    position: static;
}
.content-box {
    padding-left: 3vw!important;
}
.content-box.right {
    padding-left: 0vw!important;
	padding-right: 2vw!important;
}

.content-box .vc_btn3-container.main-button {
    /* margin-left: -45px !important; */
}

.printSecTwo .main-heading {font-size: 48px; !important}
.printSecTwo p {text-align: left !important}
.printSecTwo a {margin-left: 0 !important;}

.printSecTwo .rightCol h1 {margin-bottom: 40px !IMPORTANT;}
.printSecTwo .rightCol h2 {padding-left: 140px !important; margin-bottom: 20px !important; letter-spacing: 0.5px; font-size: 26px !important; font-weight: 400; color: #000b42 !important;}

.customEquipSecTwo .leftCol h1 {font-size: 48px; !important}
.customEquipSecTwo .leftCol p {text-align: left !important}
.customEquipSecTwo .leftCol a {margin-left: 0 !important;}

.customEquipSecTwo .rightCol h1 {font-size: 28px !important; margin-bottom: 20px !IMPORTANT;}
.customEquipSecTwo .rightCol h2 {padding-left: 140px !important; margin-bottom: 10px !important; letter-spacing: 0.5px; font-size: 26px !important; font-weight: 400; color: #000b42 !important;}
.customEquipSecTwo .rightCol a {margin-left: 0 !important;}

.customEquipSecFive h1 {font-size: 48px !important; margin-bottom: 40px !IMPORTANT;}
.customEquipSecFive p {text-align: left !important}
.customEquipSecFive a {margin-left: 0 !important;}

.prodDisplaySec .wpb_single_image img {
	max-width: 300px !important;
}

.coatingImgLabelSec {
	display: flex !important;
	justify-content: center !important;
	align-items: center !important;
}
.coatingImgLabelSec img {
    max-width: 1200px !important;
    object-fit: cover;
    object-position: center;
}
.hideDeskTab {display: none !important;}

.buildToPrintBanner img {}


.customEquipBanner img {
	max-width: 500px !important
}

.sec-5 .main-button a {margin-left: 0 !important;}
.sec-5 p {text-align: left !important;}

.catheterBondMachSecFour img {
    max-width: 550px !important;
}



/*Responsive*/
@media only screen and (max-width: 1800px){
    .sec-resp .wpb_wrapper.vc_column-inner {/* transform: scale(0.8); */} 
    
.sec-2 img.vc_single_image-img.attachment-full, .first-sec img.vc_single_image-img.attachment-full {display: table;margin: auto;}
.sec-2-left h1, .sec-2-right h1.main-heading {font-size: 70px;}
.sec-2-left p, .sec-2-right p {max-width: calc(100% - 50px);}
.vc_btn3-container.main-button.vc_btn3-inline.vc_custom_1652185147927 {}
.sec-3 .main-button {margin: 10px 0 !important;}
.product-content .hero-para p {font-size: 14px;}
.vc_row.wpb_row.row.vc_custom_1652184542300 {margin-bottom: 30px !important;}
.footer-form input {height: 45px;font-size: 20px;margin-bottom: 15px;}
.footer-form textarea {height: 150px;}
section.vc_section.sec-2.sec-3.sec-4.section.from-sec-wrap.vc_custom_1652358822070.vc_section-has-fill.vc_section-o-content-middle.vc_section-flex.fp-section.fp-table.fp-overflow.active.fp-completely h1.vc_custom_heading.main-heading.vc_custom_1652184317088 {margin-top: 50px !important;}
	
}
.border-line h1.main-heading{font-size:20px !important;letter-spacing:-1px !important;}
.product-list .vc_row.wpb_row {
    justify-content: center;
    padding: 0 50px;
}
@media only screen and (max-width: 1660px){
	.product-list .product-content {
    margin: 10px !important;
    flex: 0 1 calc(25% - 20px);
}
	
	
	.lSAction {
    height: 45px;
}
	.lSAction a {
    background-size: cover;
    width: 22px !important;
    height: 40px !important;
}
	
	.vc_row.wpb_row {
    padding-right: 50px ;
    padding-left: 50px;
}

	#header .header-main .header-left, #header .header-main .header-right{padding:15px 0; }
	.sub-heading h3 {
    font-size: 24px;
    margin-bottom: 0 !important;
}
	.gwts-gwl-slidergal li img {
    max-width: 600px;
}
	.sec-resp .wpb_wrapper.vc_column-inner {
    transform: none;
}


h1.main-heading {
    font-size: 30px !important;
}
	.product-content{padding:30px 0 0 0 !important;}
.product-content h1, .sub-product h1{font-size:20px !important;}
.hero-para p {
    font-size: 14px;
    line-height: 20px;
	max-width:560px;
}

.main-button button {
    margin-top: 10px;
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 10px;
}
    
    .resp-small.sec-resp .wpb_wrapper.vc_column-inner {/* transform: scale(0.6); */}
    .sec-resp .wpb_wrapper.vc_column-inner {/* transform: scale(0.7); */}

h1.main-heading {font-size: 70px;}
.sec-3 {padding: 0 0 0 !important;}
.sec-3 .hero-para p {}
.sec-4 {display: flex !important;align-items: center !important;}
.border-line:after {width: 100%;}
.sub-product p {width: 100% !important;}
.sec-5 .main-button {padding: 0 !important;}
.sec-5 .main-button button {justify-content: start !important;}
.sec-5 .main-button button i:after {left: 79px;}
.sec-5 h1 {font-size: 60px;margin: 0 0 10px 0 !important;}
.sec-5 p {width: 99%;}
ul.left-icon {top: 260px;}
.product-main p {font-size: 12px;
    line-height: 18px;}
	.product-main h1.main-heading {
    margin-top: 20px !important;
    margin-bottom: 10px !important;
}
	.product-main .wpb_single_image img{max-width:80% !important;}
	
	
.chart-img h1 {font-size: 20px !important;}
	.chart-img p{    font-size: 12px;
    line-height: 16px;}
.chart-img .wpb_content_element {
    margin: 0 0 20px 0;
}
.chart-img .wpb_content_element:last-child{margin:0 !important;}
.after-line:after {width: 29.8vw;background-size: contain;}
.after-line-3:after {width: 42.7vw;background-size: contain;}
.after-line-1:after {width: 40.1vw !important;background-size: contain;bottom: -10px;}
.after-line-2:after {width: 29.5vw;background-size: contain;}
.after-line-4:after {width: 39vw;background-size: contain;right: 0;}
.after-line-5:after {width: 26.9vw;background-size: contain;bottom: -10px;}
	
.content-img .wpb_single_image img{max-width:80%;margin:0 auto !important;}
	
.content-box{padding-right:20px;}
}
.content-img .wpb_single_image .wpb_wrapper{background:transparent;text-align:center;}
.sec-6 .hero-para p {
    font-size: 14px;
    line-height: 20px;
}
@media only screen and (max-width: 1600px){


.sec-2-left h1 {/* font-size: 60px !important; */padding-left: 70px !important;margin: 0 0 5px 0 !important;}
.sec-2-left p {padding-left: 70px;/* font-size: 18px; */}
.sec-2-left .main-button {padding-left: 70px !important;}
.sec-2-right h1.main-heading {font-size: 60px;padding-left: 70px !important;}


h1.main-heading {font-size: 60px;}
.hero-para p {/* font-size: 18px; */}
.first-sec .vc_align_left {text-align: center !important;}
.sub-product h1 {font-size: 30px !important;}
.sub-product p {width: 95% !important; font-size: 16px !important; }
.sec-5 img {width: 80%;}
.sec-5 .vc_align_left {text-align: center;}
.sec-5 h1 {font-size: 55px;}
.sec-5 p {width: 100%; text-align: left !important;}
/* 	.sec-5 .main-button a {margin-left: 0 !important;} */
.footer-form textarea {font-size: 18px;}
.border-line p {width: 100% !important;}
.lSAction a.lSPrev {left: 10px;top: 50%;}
.lSAction a.lSNext {right: 10px;top: 50%;}


.content-img p {/* padding-left: 8px !important; */}
.content-img .main-button {/* padding-left: 74px !important; */}
	
	.customEquipSecTwo .rightCol h2 {padding-left: 80px !important;align-content}
	.printSecTwo .rightCol h2 {padding-left: 70px !important; margin-bottom: 10px !important;}

    
}
@media only screen and (max-width: 1440px){

	.indexSecBanner img {
		max-width: 500px !important;
	}
}



@media only screen and (max-width: 1280px){
	.aboutBanner .leftCol img {
    	max-width: 450px;
	}
}


@media only screen and (max-width: 1200px){
	.qualityBannerSec img {
    	max-width: 400px !important;
	}
	.product-list .product-content {
    	flex: 0 1 calc(33% - 20px) !important;
	}
	.product-content .wpb_single_image.vc_align_center {
    	min-height: 250px !important;
	}
	.product-content .wpb_single_image img {
    	max-width: 80% !important;
	}
	.footer-wrapper {display: none;}
	.coatingImgLabelSec img {
    	max-width: 900px !important;
	}
	.customEquipBanner img {
    	max-width: 350px !important;
	}
	.catheterBondMachSecFour img {
    	max-width: 450px !important;
	}

}



@media only screen and (max-width: 1199px){
	.vc_section.vc_row-o-full-height {
		height: auto !important;
	}
}


@media only screen and (max-width: 1170px){
	.customEquipSecTwo .rightCol h2 {
    	padding-left: 50px !important;
	}
}


@media only screen and (max-width: 1024px){
    .indexSecBanner img {
		max-width: 400px !important;
	}
	.qualityFormWrapper {
		padding: 50px 0 0 0 !important;
	}
	.aboutBanner .leftCol img {
    	max-width: 400px;
	}
	.aboutPageFormWrap .formWrapper {
			padding-top: 50px !important
	}
	.quality-sec-two .sec-2-left p {max-width: 80% !important;}
	.printSecTwo .rightCol h2 {padding-left: 55px !important;}
	.customEquipSecTwo .rightCol h2 {	padding-left: 50px !important; }
	.customEquipSecTwo .rightCol h1 {margin-top: 20px !important;}
}




@media only screen and (max-width: 991px){
    .indexSecBanner img {
        max-width: 300px !important;
    }
	.formWrapper {
		padding: 70px 0 0 0 !important;
	}
	.blog-posts article .row {
		justify-content: center !important
	}
	.blog-posts article .row .entry-title {
    	font-size: 24px !important;
    	text-align: center !important;
	}
	.blog-posts article .row .post-excerpt{
		text-align: center !important;
    	width: 80% !important;
        margin: 0 auto 20px !important;
	}
	.qualityBannerSec {
		min-height: 70vh !important;
	}
	.qualityBannerSec img {
    	max-width: 300px !important;
	}
	.aboutBanner .leftCol img {
    	max-width: 300px;
	}
	.qualitySecSection .quaitySecTwoLeftCol {
    	padding: 50px 0 !important;
    	height: unset !important;
	}
	.qualitySecSection .quaitySecTwoRightCol {
		padding: 50px 0 !important;
    	height: unset !important;
	}
	.coatingImgLabelSec img {
    	max-width: 700px !important;
	}
	.customEquipSecTwo .rightCol h1 {
    	font-size: 32px !important;
    	margin: 20px 0 !important;
	}
	.printSecTwo .rightCol h1 {
		margin-top: 40px !important;
	}
	.vc_custom_1685473736736 {
		background-image : none !important;
		background-color: #ebebeb !important;
	}
	.customEquipBanner img {
    	max-width: 300px !important;
	}
	.section.customEquipSecTwo {background-color: #ebebeb !important;}
	.catheterBondMachSecFour img {
    	max-width: 320px !important;
	}
}	



@media only screen and (max-width: 767px){
	.vc_section.gallery-sec {
    padding-bottom: 0 !important;
}
	.gwts-gwl-slidergal li img {
    max-width: 100%;
}

	.hideDeskTab {display: block !important;}
	.hideMobile {display: none !important;}
	.indexSecBanner h1 {text-align: center !important;}
    .indexSecBanner h3 {text-align: center !important;}
	.indexSecBanner p {text-align: center !important; margin: 0 auto !important;}

	.indexSecSeven p {margin-left: 0 !important;}
	.indexSecSeven .main-button {padding-left: 0 !important;}
	.from-sec-wrap {padding-top: 0 !important;}
	.from-sec-wrap h1 {margin-top: 0 !important}
	.formWrapper {padding-bottom: 50px !important;}
	html {
     margin-top: 0 !important;
    }
	.product-content .wpb_single_image.vc_align_center {
    	min-height: 200px !important;
	}
	.qualityBannerSec h3 {
    	text-align: center;
    	margin-bottom: 20px !important;
	}
	.qualityBannerSec p {
    	margin: 0 auto 15px;
    	text-align: center !important;
	}
	.qualityBannerSec button {margin: 20px auto;}
	.product-list .product-content {
    	flex: 0 1 calc(100% - 0px) !important;
	}
	.productPageFormWrap .formWrapper {
		padding-bottom : 30px !important;
	}
	.vc_section.vc_row-o-full-height.catheterMac3Bnr {
    	height: unset !important;
    	min-height: unset !important;
    	max-height: unset !important;
		padding-bottom: 0 !important;
	}
	.bonding-machine-top-sec .lSSlideWrapper {
    	max-height: 450px !important;
	}
	.vc_section.vc_row-o-full-height.prodMainSecTwo {
    	padding-top: 0 !important;
	}
	.bonding-machine-top-sec .gwts-gwl-slidergal li.lslide img {
    	max-width: 400px !important;
	}
	.catheterBondMachSecFour h1.main-heading {
		text-align: center !important;
		padding: 0 !important;
		margin: 15px 0 !important;
	}
	.catheterBondMachSecFour.content-img .hero-para p {
    	text-align: center !important;
    	margin: 0 !important;
    	max-width: 100% !important;
    	padding-left: 0 !important;
	}
	.catheterBondMachSecFour.content-img .main-button {
    	padding-left: 0 !important;
    	display: flex !important;
    	justify-content: center !important;
	}
	
	.coatingMachineFourthSec h1.main-heading {
		text-align: center !important;
	}
	.coatingMachineFourthSec.content-img .hero-para p {
    	padding: 0 !important;
    	max-width: 100%;
    	text-align: center;
    	margin-top: 10px;
	}
	.coatingMachineFourthSec.content-img .main-button {
    	padding: 0 !important;
    	display: flex;
    	justify-content: center;
    	margin-top: 10px !important;
	}
	.catheter-machine-top-sec .gwts-gwl-slidergal li.lslide {
    	max-height: 450px !important;
    	min-height: 450px !important;
	}
	.customEquipSecTwo .sec-2-left { height: auto !important;min-height: unset !important; padding-top: 0 !important;}



	
.sec-3.section {
    padding-left: 20px !important;
    padding-right: 20px !important;
}
.vc_section.vc_row-o-full-height {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
    min-height: auto !important;
    background-color: #ebebeb;
}
ul.left-icon {top: 44%;}
.first-sec {padding-left: 25px !important;padding-right: 25px !important;}
.sub-heading h3 {font-size: 25px;letter-spacing: 1px;margin-top:30px !important;}
.hero-para p {/* font-size: 16px; */}
	.sec-3 .hero-para p, .sec-4 .hero-para p, .sec-6 .hero-para p, .sec-12 .hero-para p{width:100%;}
h1.main-heading {font-size: 45px;}
/* .sec-2.vc_section.vc_row-o-full-height {height: auto !important;padding-top:0 !important;padding-bottom:0 !important; } */
.sec-2-right {padding: 60px 15px !important;}
.product-content {margin: 0 0 20px 0 !important;width: 60% !important;}
.sec-3 {}
.border-line:after{display: none !important; }
.border-line .col-md-3:after{display: none !important; }
/*.sec-4 { 90px 0 !important;}*/
.border-line .col-md-3 {margin: 0 0 30px 0;}
.border-line .col-md-3 img {padding: 0 !important;margin: 30px 0 20px 0 !important;}
.border-line .col-md-3 .vc_align_center {margin: 0 !important;padding: 0 !important;}
.border-line .col-md-3 h1 {margin: 0 !important;}

.from-sec-wrap {height: auto !important;padding: 60px 0 0 0 !important;}
/* .from-sec-wrap h1 {margin: 300px 0 0 0 !important;} */
.footer-form .col-md-6 input {margin: 0 0 20px 0 !important;width: 560px;}
.from-sec-wrap .vc_custom_1652184542300 {margin: 0 0 30px 0 !important;}
.footer-form textarea {margin: 0;width: 560px;}
/* .footer-form input.wpcf7-submit {margin-bottom: 220px !important;width: 560px;margin-top: 20px;} */
.from-sec-wrap .hero-para p {width: 100%;font-size: 16px !important;}
.sec-5 p {width: 100%; margin: 0; padding-left: 0 !important;}
.sec-5 h1 {padding-left: 114px !important;}
.sec-5 .main-button button {justify-content: center !important;}
.first-sec .vc_custom_1652178596281 {padding-left: 60px !important;}

#header .main-menu li.current-menu-item:after {left: 25%;}
.product-main p {/* font-size: 16px; */}
.gallery-sec .vc_custom_1652366947872 {padding-top: 0 !important;padding-bottom: 0 !important;}
.gallery-sec {height: auto !important;padding: 0 !important;}
.gallery-sec ul.lSGallery li img {/* width: 100% !important; *//* height: 100px !important; *//* margin:0 auto; */}
.gallery-sec ul.lSGallery li {margin: 0;}
.gallery-sec ul.lSGallery {/* justify-content: space-evenly !important; */}
.product-main img {width: 80%;margin: 40px 0 0 0;}
.product-main .vc_align_left {text-align: center;}
.chart-img {padding: 0 45px !important;margin: 0 !important;}
.chart-img img {width: 100% !important;margin: 30px 0 !important;}
.after-line:after{display: none; }
.after-line-1:after{display: none; }
.after-line-2:after{display: none; }
.after-line-3:after{display: none; }
.after-line-4:after{display: none; }
.after-line-5:after{display: none; }
.after-line-6:after{display: none; }
.content-img {padding: 70px 15px !important;height: auto !important;}
.content-img img {width: 100% !important;margin: 0 0 30px 0 !important;}
.content-img .vc_align_right {text-align: center;}
.content-img .vc_align_left {text-align: center;/* margin: 40px 0 0 0 !important; */}
.content-img .hero-para p {padding-left: 120px !important;/* font-size: 18px; */}
.content-img .main-button {padding-left: 75px !important;margin: 0 0 30px 0 !important;}
.from-sec .section-no-borders:before{display: none !important; }
.from-sec .section-no-borders:after{display: none !important; }
.product-list {padding: 100px 0 !important;height: auto !important; display: flex !important; align-items: center !important;min-height: auto !important;}
.product-list .product-content {margin: 40px 0 0 0 !important;padding: 0 !important;}
.product-main {padding: 0 0 70px 0 !important;height: auto !important;}
.sec-3 .hero-para p {width: 100%;}
/* .sec-resp .row {padding: 0 !important;margin: 0 !important;} */
.vc_row.wpb_row.row.vc_custom_1652184542300 {margin: 0 !important;}
.chart-img .wpb_content_element {margin: 0 0 25px 0 !important;}
.chart-img p {/* font-size: 16px; */}
.sec-resp .wpb_wrapper.vc_column-inner {transform: unset !important;}
ul.left-icon{display: none !important; }
.footer-form{width:100%;margin: 50px 0 0 0;}
.footer-form .col-md-6 input {width: 100%;border-radius: 15px;}
.footer-form textarea {width: 100% !important;}
.footer-form input.wpcf7-submit {width: 100% !important;}
	footer#footer {margin: 0 !important;display: none;}
.lSSlideOuter .lSPager.lSGallery li {/* display: block !important; *//* width: 110px !important; */margin: 0 10px !important;}
.gallery-sec ul.lSGallery {/* flex-wrap: wrap-reverse; *//* justify-content: center !important; */}
.sec-5 {    height: auto !important; padding: 50px 15px 0 15px !important;  display: block !important; }
.sec-5 img {width: 100%;margin: 40px 0 0 0;}
/* .sec-3 .col-md-12 {margin: 0 0 50px 0;} */
.sec-2-left {padding: 60px 15px!important;}
.sec-2-left h1 {font-size: 35px !important;}
.sec-2-right h1.main-heading {font-size: 35px;}	
.product-content img {width: 70% !important;}
.product-main h1.vc_custom_1652195510183 {margin: 30px 0 10px 0 !important;}
.gallery-sec {
    min-height: auto !important;
    padding: 100px 0 40px 0!important;
}
.sec-resp.vc_custom_1652442652117 {padding-left: 10px !important;padding-right: 10px !important;}
.content-img .vc_custom_1652201528512 {align-items: center !important;margin: 30px 0 0 0 !important;}
	.wpb_single_image img{width:100%;max-width:100%;}
.sec-6 {
    padding-left: 20px !important;
    padding-right: 20px !important;
}
	.vc_section.vc_row-o-full-height.first-sec {
    padding-top: 90px !important;
}
	.chart-img.vc_row {
    padding: 0 20px !important;
    margin-top: 30px !important;
}

.content-box{
    padding-left: 0 !important;
    margin-top: 20px !important;
}
	.vc_row.wpb_row {
    padding-right: 20px;
    padding-left: 20px;
}
}


@media only screen and (max-width: 575px){
	#header .main-menu > li.menu-item > a {
    	font-size: 15px !important;
	}
	.blog-posts article .row .entry-title {
    	font-size: 18px !important;
	}
	.blog-posts article .post-meta {
		text-align: center !important;
	}
	.quality-sec-two .sec-2-left p {
		max-width: 100% !important;
	}
	.quality-sec-two .sec-2-right p {
		max-width: 100% !important;
	}
	.index-sec-two .sec-2-right h1.main-heading {
		padding-left: 0px !important;
	}
	.index-sec-two .sec-2-right p {
		padding-left: 0px !important;
	}
	.index-sec-two .sec-2-right .main-button {
		padding-left: 0px !important;
	}
	.formWrapper {
		padding-top: 0px !important;
		padding-bottom: 0px !important
	}
	.bonding-machine-top-sec .gwts-gwl-slidergal li.lslide img {
    	max-width: 300px !important;
	}
	.coatingMachineBanner.vc_section.vc_row-o-full-height {
    	min-height: unset !important;
    	padding-bottom: 0px !important;
	}
	.customEquipSecTwo .sec-2-right h1.main-heading {padding-left: 0 !important;}
	.customEquipSecTwo .sec-2-right p { padding-left: 0 !important;}
	.customEquipSecTwo .rightCol h2 {  padding-left: 0px !important; }
}

@media only screen and (max-width: 574px){

/* .lSAction a.lSPrev, .lSAction a.lSNext{display: none; } */
.gallery-sec h1 {font-size: 33px !important;margin: 0 0 20px 0 !important;}
.content-img .hero-para p {padding: 0 !important;}
.content-img h1 {text-align: left !important;font-size: 40px;}
.content-img .main-button {padding: 0 !important;}
.content-img .main-button button {justify-content: start !important;margin: 0 !important;}
h1.main-heading {font-size: 35px;margin: 0px 0 10px 0 !important;}
.first-sec .vc_custom_1652178596281 {padding: 0 !important;}
.first-sec h1 {font-size: 34px;margin: 0 0 10px 0 !important;}
.first-sec p {/* font-size: 17px; */padding: 0 !important;width: 100% !important;}
.sec-2-left h1 {padding: 0 !important;}
.sec-2-left p {padding: 0 !important;width: 100%;}
.sec-2-left .main-button {padding: 0 !important;}
.sec-2-right {}
.sec-2-right h1.main-heading {padding: 0 !important;}
.sec-2-right p {padding: 0 !important;width: 100% !important;margin: 0 !important;}
.printSecTwo .sec-2-right p {margin-bottom: 25px !important;}
.customEquipSecTwo .sec-2-right p {margin-bottom: 25px !important;}
.sec-2-right .main-button {padding: 0 !important;}
.sec-2-right .main-button button {justify-content: start !important;}
.product-content {width: 100% !important;padding: 50px 0 0 0 !important;}
.sec-5 h1 {padding: 0 !important;}
.sec-5 p {padding: 0 !important;width: 100%;}
.sec-5 .main-button {padding: 0 !important;}
.sec-5 .main-button button {justify-content: start !important;}
.footer-form input.wpcf7-submit {margin-bottom: 0 !important;}
	
}


@media only screen and (max-width: 480px){
	.quality-sec-two img {
    	max-width: 150px !important;
	}
	.bonding-machine-top-sec .gwts-gwl-slidergal li.lslide img {
    	max-width: 200px !important;
	}
	.printSecTwo .sec-2-right h1.main-heading {padding-left: 0 !important}
	.printSecTwo .sec-2-right h2 {padding-left: 0 !important}
	.printSecTwo .sec-2-right p {padding-left: 0 !important}
}

@media only screen and (max-width: 385px){
	.bonding-machine-top-sec .gwts-gwl-slidergal li.lslide {
    	display: flex !important;
    	align-items: center !important;
    	min-height: 250px !important;
	}
	.lSAction a {
    	background-size: contain !important;
    	background-repeat: no-repeat !important; 
    	width: 10px !important;
    	height: 20px !important;
	}
	.bonding-machine-top-sec .gwts-gwl-slidergal li.lslide img {
    	max-width: 160px !important;
	}
}





/* ================================================================================================================================================================================
================================================================== Mine CSS */

.index-sec-two {position: relative !important;}
.index-sec-two h1 {font-size: 45px; letter-spacing: 1px; color: #000b42; line-height: 1; font-weight: 400;}
.index-sec-three h1 {font-size: 50px; letter-spacing: 1px; color: #000b42; line-height: 1; font-weight: 400;}
.quality-sec-two h1 {font-size: 45px; letter-spacing: 1px; color: #000b42; line-height: 1; font-weight: 400; text-align: center; margin-bottom: 20px !important;}
.quality-sec-two .sec-2-left h1 {padding-left: 0px !important;}
.quality-sec-two .sec-2-left p {max-width: 70%; margin: 0 auto 10px; text-align: center; font-size: 16px; padding-left: 0 !important;}

.quality-sec-two .sec-2-right h1.main-heading {
    padding-left: 0 !important;
}

.quality-sec-two .sec-2-right p {
    padding-left: 0 !important;
    width: 70%;
    margin: 0 auto 10px;
}

.quality-sec-three {
    padding-top: 50px !important;
}

.quality-sec-three h1.main-heading {
    font-size: 45px;
}
.quality-sec-three p {
    font-size: 16px !important;
    line-height: 22px !important;
    margin-bottom: 10px !important;
}



.bonding-machine-top-sec {
    padding-top: 100px !important;
}
.bonding-machine-top-sec .lSSlideWrapper {
    max-height: 600px;
}
.bonding-machine-top-sec .gwts-gwl-slidergal {
    height: 100%;
    max-height: 600px;
    overflow: hidden;
}

.bonding-machine-top-sec .gwts-gwl-slidergal li.lslide {
    max-height: 600px;
    display: flex;
    justify-content: center; min-height: 600px;
    align-items: center;
}
.bonding-machine-top-sec .gwts-gwl-slidergal li.lslide img {
    width: 100%;
    max-width: 650px;
}
.bonding-machine-top-sec .lSAction {
    position: absolute;
    top: 50%;
    width: 100%;
    height: 70px;
}



.catheter-machine-top-sec {
    padding-top: 100px !important;
}
.catheter-machine-top-sec .lSSlideWrapper {
    max-height: 600px;
}
.catheter-machine-top-sec .gwts-gwl-slidergal {
    height: 100%;
    max-height: 600px;
    overflow: hidden;
}
.catheter-machine-top-sec .gwts-gwl-slidergal li.lslide {
    max-height: 600px;
    display: flex;
    justify-content: center; min-height: 600px;
    align-items: center;
}
.catheter-machine-top-sec .gwts-gwl-slidergal li.lslide img {
    width: 100%;
    max-width: 650px;
}
.catheter-machine-top-sec .lSAction {
    position: absolute;
    top: 50%;
    width: 100%;
    height: 70px;
}
.catheter-machine-four-sec .wpb_single_image img {max-width: 80% !important;}
.catheter-machine-four-sec.content-img .main-button button {border: 1px solid #ccc !important; border-radius: 4px !important;}


.video-page-top-sec {
    padding: 100px 0 !important;
}
.video-page-top-sec.fp-overflow.fp-table {display: flex; align-items: center;}
.video-page-top-sec .ayg-player {
    max-height: 400px;
    min-height: 400px;
}
.video-page-top-sec .ayg-player-iframe {
    width: 100%;
    height: 300px;
    display: flex;
    margin: 100px auto;
}
.ayg-player-caption {
    position: absolute;
    top: 400px;
    width: 100%;
    text-align: center;
}


.video-page-top-sec .ayg-gallery.ayg-row {
    margin: 100px auto 0;
    max-width: 1200px;
    width: 100%;
}
.video-page-top-sec .ayg-player-caption .ayg-player-title {letter-spacing: 1px; line-height: 30px;}


.footer-form label {display: block;}


.main-button button i:after {
    content: '';
    display: block;
    position: absolute;
    background: #28ace0;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    top: 7px;
    z-index: -1;
    left: 119px;}
.section-no-borders .main-button button i:after {
    top: 8px;
}
.main-button button, .sec-2-right .main-button button {
    border: 1px solid #000b42 !important;
}



.main-button a i:after {
    content: '';
    display: block;
    position: absolute;
    background: #28ace0;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    top: 7px;
    z-index: -1;
    left: 119px;}
.section-no-borders .main-button a i:after {
    top: 8px;
}
.main-button a, .sec-2-right .main-button a {
    border: 1px solid #000b42 !important;
}

.main-button button, .main-button a {
    border: 1px solid #000b42 !important;
}

.main-button a {border-radius: 0;
    border: 1px solid #000b42 !important;
    /* display: block; */
    width: 140px;
    margin: 0 auto;
    text-align: center;}
.main-button a:hover {background: transparent !important;
        color: red !important;} 
.main-button a {width: 176px;
    height: 37px;
    border: 1px solid #000b42 !important;
    border-radius: 0 !important;
    display: flex !important;
    justify-content: center !important;
    font-family: 'Bebas Neue';
    font-size: 20px !important;
    align-items: center;
    color: #000b42 !important;
    font-weight: 400;
    margin-top: 24px;
    padding: 2px 0 0 0 !important;}        




    .align-leftBtn a i:after {
        content: '';
        display: block;
        position: absolute;
        background: #28ace0;
        width: 20px;
        height: 20px;
        border-radius: 50%;
        top: 7px;
        z-index: -1;
        left: 119px;}
    .section-no-borders .align-leftBtn a i:after {
        top: 8px;
    }
    .align-leftBtn a, .sec-2-right .align-leftBtn a {
        border: 1px solid #000b42 !important;
    }
    
    .align-leftBtn button, .align-leftBtn a {
        border: 1px solid #000b42 !important;
    }
    
    .align-leftBtn a {border-radius: 0;
        border: 1px solid #000b42 !important;
        /* display: block; */
        width: 140px;
        margin: 0 auto;
        text-align: center;}
    .align-leftBtn a:hover {background: transparent !important;
            color: red !important;} 
    .align-leftBtn a {width: 176px;
        height: 37px;
        border: 1px solid #000b42 !important;
        border-radius: 0 !important;
        display: flex !important;
        justify-content: center !important;
        font-family: 'Bebas Neue';
        font-size: 20px !important;
        align-items: center;
        color: #000b42 !important;
        font-weight: 400;
        margin: 24px 0;
        padding: 2px 0 0 0 !important;}   
   



/* .sec-2-right .main-button button {border: none !important;}
.section-no-borders .main-button button {border: none !important;} */

.footer-form p {margin: 0;}
.footer-form input {width: 100%;
    height: 45px;
    margin: 0 0 12px 0;
    background: transparent;
    border: 1px solid #c6c6c6;
    border-radius: 40px;
    font-size: 17px;
    font-family: 'Raleway';
    font-weight: 500;
    padding: 0 23px;
    color: #000b42;}

.footer-form {width: 920px;margin: 0 auto;}
/* .footer-form .col-md-6 {margin: 0;padding: 0;}
.footer-form .col-md-12 {margin: 0;padding: 0;} */
.footer-form input::placeholder {color: #000b42;}
.footer-form textarea {width: 100%;height: 180px;border-radius: 40px;background: transparent;border: 1px solid #c6c6c6;font-size: 17px;color: #000b42;padding: 20px 23px;margin: 0 0 40px 0; font-weight: 500;}
.footer-form textarea::placeholder {color: #000b42;}
.footer-form input.wpcf7-submit {width: 100%;height: 50px;border-radius: 40px;font-family: 'Bebas Neue';font-size: 20px;color: #000b42;font-weight: 700;letter-spacing: 0.5px;background-color: #28ace0; border: none; margin-bottom: 0;}
.footer-form input.wpcf7-submit:hover {background-color: #ffff !important;box-shadow: 0 0 10px;}

.wpcf7 form.sent .wpcf7-response-output {width: 100%; max-width: 890px; margin: 0 auto;}

.video-page-top-sec {
    padding: 0 !important;
}
.product-content .wpb_single_image.vc_align_center {min-height: 298px;}
.page-id-175 .product-content .wpb_single_image.vc_align_center {min-height: 313px;}

.single-post .img-thumbnail img {
    max-width: 600px;
    margin: 0 auto;
}

.single-post .main-content-wrap {
    padding-top: 100px;
}

.post-slideshow {
    position: relative;
    z-index: 0;
}


.single-post .post-content .entry-content h1 {
    font-size: 26px;
    letter-spacing: 0.5px;
}

.single-post .post-content .entry-content h2 {
    letter-spacing: 0.5px;
    font-size: 24px;
}

.page-id-13 .entry-content {
    margin: 0;
    top: 0 !important;
}

.full.blog-1 .post.post-medium .col-lg-5 {width: 35%;}
.blog-posts article .row .img-thumbnail img {max-width: 500px; margin: 0; object-fit: cover; object-position: center;}
.ayg-thumbnail-title {text-transform: uppercase;
    color: #222529;
    font-size: 21px;
    font-weight: 900;
    font-family: 'Bebas Neue', cursive;
    letter-spacing: 0.7px;}

#header .main-menu li.current-menu-item {background: #000b42;height: 32px;align-items: center;display: flex;position: relative;}
#header .main-menu li {background: transparent;height: 32px;align-items: center;display: flex;position: relative;}
.product-content .hero-para p {font-size: 16px;width: 100%;font-weight: 600;}
/* .product-list .product-content {width: calc(25% - 20px);} */
.product-list .product-content .hero-para {background: #e0e0e0;}


.sec-2-left {min-height: 100% !important; height: 100vh !important;}


@media only screen and (max-width: 1920px) {
    .sec-2-left {height: 100%;}
    .index-sec-two h1 {padding-top: 30px !important; margin-bottom: 20px !important;}
    .sec-2-right p {max-width: 90%; width: 100%;}
}

@media only screen and (max-width: 1800px) {
    .quality-sec-three {
        padding-top: 40px !important;}
    .quality-sec-three h1.main-heading {font-size: 36px;
        margin-bottom: 10px !important;}
        .quality-sec-three p {font-size: 12px !important;
            line-height: 17px !important;
            margin-bottom: 10px !important;}
}    


@media only screen and (max-width: 1660px){
    .wpb_single_image img {
        max-width: 100%;
    }
    .sec-1 .wpb_single_image img {
        max-width: 80%;
    }
    .sec-3 .wpb_single_image img{max-width:98%;}
}    

/* .footer-wrapper {display: none;} */
@media only screen and (max-width: 1600px) {
    .video-page-top-sec .ayg-player-iframe {height: 260px; margin: 50px auto 0;}
    .ayg-player-caption {top: 325px;}
    .video-page-top-sec .ayg-gallery.ayg-row {margin: 20px auto 0;}
    .video-page-top-sec .ayg-player-caption .ayg-player-title {padding: 0;}
    .video-page-top-sec .ayg-player-caption .ayg-player-description {padding: 0;}
    .footer-form input {font-size: 18px;}

    .bonding-machine-top-sec .gwts-gwl-slidergal li.lslide {max-height: 400px;
        display: flex;
        justify-content: center;
        min-height: 400px;
        align-items: center;}
    .bonding-machine-top-sec .gwts-gwl-slidergal li.lslide img {width: 100%; max-width: 500px;}
    .sec-2-right .main-button {padding-left: 70px !important;}
    .sec-2-right p {padding-left: 70px !important;/* font-size: 18px; */}

    
}

@media only screen and (max-width: 1050px) {
    .sec-3.section.sec-resp {padding: 60px 0 !important;}
    .product-content {margin-top: 30px !important;}
}


@media only screen and (max-width: 1170px) {
    .sec-2-right p {padding-left: 50px !important;}
    .sec-2-right h1.main-heading {padding-left: 50px !important;}
}

@media only screen and (max-width: 1024px) {
    .footer-form {
        width: 100%;
        margin: 0 auto;
    }
    #header .main-menu>li.menu-item {margin: 0 1px 20px 0;}
/*     .vc_section.vc_row-o-full-height {min-height: 80vh !important;} */
    .sec-5 p, .sec-5 h1 {padding-left: 10px !important;}
}

@media only screen and (max-width: 966px) {
    .border-line:after {bottom: 200px;}
    .border-line .col-md-3:after {bottom: 194px;}
}

@media only screen and (max-width: 917px) {
    .border-line:after {bottom: 65%;}
    .border-line .col-md-3:after {bottom: 63%;}
/*     .vc_section.vc_row-o-full-height {min-height: 50vh !important;} */
}
/* ================================================================================================================================================================================
================================================================== Mine CSS */


